
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestApp05", "TestApp05\TestApp05.csproj", "{F45A9BAA-7C96-4B52-B9F5-8057EC4ABF5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F45A9BAA-7C96-4B52-B9F5-8057EC4ABF5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F45A9BAA-7C96-4B52-B9F5-8057EC4ABF5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F45A9BAA-7C96-4B52-B9F5-8057EC4ABF5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F45A9BAA-7C96-4B52-B9F5-8057EC4ABF5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6FD0135F-CFF0-49A4-94DC-75CC4C7F5573}
	EndGlobalSection
EndGlobal
